# Preamble
```
\documentclass[25pt, a0paper, portrait]{tikzposter}
\usepackage[utf8]{inputenc}
\usepackage{authblk}
\usepackage{graphicx}
\usepackage{hyperref}
\renewcommand\refname{Referencias} 
\usetheme{Board}
```


# Code for large titles:
```
\makeatletter
\def\title#1{\gdef\@title{\scalebox{\TP@titletextscale}{%
\begin{minipage}[t]{\linewidth}
\centering
\Huge
#1
\par
\vspace{0.5em}
\end{minipage}%
}}}
\makeatother
```

# Code for several authors:

```
\makeatletter
\renewcommand\maketitle{\AB@maketitle} % revert \maketitle to its old definition
\renewcommand\AB@affilsepx{\quad\protect\Affilfont} % put affiliations into one line
\makeatother
\renewcommand\Affilfont{\Large} % set font for affiliations

% Frontmatter
\title{Título de mi Trabajo de Investigación para Presentar en un Poster de Divulgación Científica}
% Autores
\author[1]{Homer Jay Simpson}
\author[2]{Gerardo Marx Chávez-Campos}
\author[3]{Jean-Baptiste Joseph Fourier} 
\author[3]{Pierre Simon Laplace}
\affil[1]{Twenty Century Fox}
\affil[2]{Posgrado en Ciencias en Ingeniería Electrónica}
\affil[3]{École Normale Supérieure}
```

# Logos
```
\titlegraphic{
	\includegraphics[width=16cm,height=5cm]{sep-logo}\quad
	\includegraphics[width=12cm,height=5cm]{tecnm-logo.png}\quad
	\includegraphics[width=6cm,height=5cm]{itm-logo.png}\quad
	%\includegraphics[width=5cm,height=5cm]{ibq-logo.png}\quad
	\includegraphics[width=14cm,height=5cm]{pcie-logo.png}\quad
    %\includegraphics[width=14cm,height=5cm]{ooapas-logo.png}
	}
```

# References

```
\block{}{
\small %cambiar a \tiny si son muchas referencias
\bibliographystyle{ieeetr}
\bibliography{references.bib}
}
```

